愛と勇気と缶ビール

ふしぎとぼくらはなにをしたらよいか

libev3.9系から4.0系へのアップグレードに伴ってawesomeが起動しなくなった場合の対処法

awesomeをバイナリパッケージで入れてると、libevを3.9系から4.0系にアップグレードした時点で「libevが見つかりませんよ」というメッセージが出てawesomeが起動しなくなる。

対処法としては、Archの場合はaurのやつを入れるなりしてawesomeをビルドしなおしてやれば大丈夫。

他のディストリビューションでもlibevのアップグレードに際して発生しうると思うんだが、その場合もソース引っ張ってくるなりすれば何とかなると思われる。

広告を非表示にする